{
  "expo": {
    "name": "top-tran-app",
    "slug": "toptran",
    "version": "1.0.0",
    "orientation": "portrait",
    "scheme": "toptranapp",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "ios": {
      "supportsTablet": true
    },
    "icon": "./assets/toptranico.png",
    "android": {
      "adaptiveIcon": {
        "backgroundColor": "#ffffff"
      },
      "predictiveBackGestureEnabled": false,
      "package": "com.rayankonecny.toptran"
    },
    "web": {
      "bundler": "metro",
      "output": "static"
    },
    "plugins": ["expo-router"],
    "experiments": {
      "typedRoutes": true
    },
    "extra": {
      "router": {},
      "eas": {
        "projectId": "52f8b4e5-6130-4c0f-8220-cd7953960965"
      }
    },
    "owner": "rayankonecny"
  }
}
